none
vs2010 ultimate 安装silverlight4 tools 问题 RRS feed

  • 问题

  • 我的vs版本是vs2010 ultimate 英文版,在安装silverlight4 tools时总是提示我版本不对。哪个大侠知道为什么么,我在网上找不到相关说明。。。。。。。
    2010年9月13日 5:30

答案

全部回复